@charset "utf-8"; 

body { 
	max-width: 100%; overflow-x: hidden; background: #FFFFFF; font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; 
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, select, textarea, th, td { 
	margin: 0; padding: 0; 
}
img { border: none; max-width: 100%; }
a { color: #2B2A3C; text-decoration: none; }
a:hover { text-decoration: none; }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
.clearfix { zoom: 1; }
.clearfix::after { display: block; content: ''; height: 0; font-size: 0; clear: both; } 
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1190px; margin: 0 auto; }

/* 通用头部 */
.ht_top { width: 100%; overflow: hidden; background: #FAFAFA url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0; line-height: 41px; }
.ht_top .zt_top { width: 1200px; height: 41px; margin: 0 auto; }
.ht_top h1 { float: left; }
.ht_top h1 a { float: left; width: 131px; height: 40px; overflow: hidden; background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat; font-size: 12px; text-indent: -100em; }
.ht_top .topnav { float: right; color: #333333; font-size: 14px; }
.ht_top .topnav a { padding: 0 8px; }
.ht_top .topnav a:hover { color: #E4393C; text-decoration: underline; }

/* 通用底部 */
.footer { clear: both; position: relative; padding: 20px 0 80px; text-align: center; background: #000000; }
.footer p { position: relative; z-index: 2; color: #FFFFFF; font-size: 14px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color: #FFFFFF; }

/* banner*/
.banner { width: 100%; height: auto; }
.banner1 { height: 650px; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwymszt/images/banner2023.png") no-repeat center}

/* con */
.con { width: 1200px; height: auto; margin: auto; overflow: hidden; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwymszt/images/hx.jpg") no-repeat center top; border: 1px solid #DDDDDD; padding: 20px; box-sizing: border-box; margin: 20px auto; }
.conTit { display: flex; justify-content: flex-start; }
.conTit h1 { width: 35%; height: 48px; line-height: 48px ; font-size: 24px; color: #E40203; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwymszt/images/tb.jpg") no-repeat 2% 50%;  border-bottom: 1px solid #CC0000; text-indent: 35px; }
.mssj { width: 65%; height: 48px; line-height: 48px; border-bottom: 1px solid #DDDDDD; font-size: 16px; }
.conTable { margin: 10px auto 20px; }
.conTable:nth-last-child(1) { margin-bottom: 0; }
.conTable table { width: 100%; border-collapse: collapse; }
.conTable table th, .conTable table td { border: 1px solid #DDDDDD; padding: 10px 0; text-align: center; }
.conTable table th { background: #DDDDDD; font-size: 16px}
.conTable table td { font-size: 14px; }
.djck { display: block; width: 70px; height: 24px; line-height: 24px; margin: 4px auto; border: 2px solid #F6AEB7; border-radius: 10px; color: #ef364d; text-decoration: none; }
.djck:hover { border: 2px solid #f66900; color: #f66900; }
.djxz { display: block; width: 70px; height: 24px; line-height: 24px; margin: 4px auto; border: 2px solid #72AEEC; border-radius: 10px; color: #72AEEC; text-decoration: none; }
.djxz:hover {  border: 2px solid #f66900; color: #f66900; }

.fixedNav { position: fixed; bottom: 0; left: 0; z-index: 10; width: 100%; padding: 10px 0; background: rgba(0,0,0,0.7); }
.fixedNav ul { display: flex; justify-content: center; flex-wrap: wrap; width: 1200px; margin: 0 auto; }
.fixedNav li { width: 14%; margin: 0 2%; height: 36px; line-height: 36px; font-size: 18px; text-align: center; background: #FFF000; background-size: 100% 100%; border-radius: 20px; }
.fixedNav li:hover { background: #FFFCCC; }

.winMask { display: none; position: fixed; left: 0; top: 0; z-index: 20; width: 100%; height: 100%; background: rgba(0,0,0,.6); }
.close { position: absolute; right: 0; top: 0; display: block; width: 32px; cursor: pointer; }
.orderBox { position: fixed; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 400px; padding: 25px; box-sizing: border-box; background: #FFFFFF; border-radius: 16px; }
.orderBox .orderTit { font-size: 24px; color: #2B2A3C; text-align: center; line-height: 50px; margin-bottom: 10px; border-bottom: 1px solid #2B2A3C; }
.orderBox .orderItem { display: flex; justify-content: space-between; width: 100%; margin: 0 auto 12px;  }
.orderBox #province, .orderBox #city, .orderBox #district { width: 49%; }
.orderBox select { width: 100%; height: 40px; border: 1px solid #AAAAAA; border-radius: 4px; padding: 0 16px; box-sizing: border-box; font-size: 16px; background: #FFFFFF; }
.orderBox input { width: 100%; height: 40px; border: 1px solid #AAAAAA; border-radius: 4px; padding: 0 16px; box-sizing: border-box; font-size: 16px; background: #FFFFFF; }
.orderBox .code, .orderBox .send { width: 49%; }
.orderBox .send { background: #F6AEB7; border: none; color: #FFFFFF; font-size: 16px; text-align: center; cursor: pointer; }
.orderBox .orderBtn { background: #E4393C; border: none; color: #FFFFFF; font-size: 18px; letter-spacing: 1px; cursor: pointer; }
#__nc { width: 100%; }
#__nc #your-dom-id * { height: 40px !important; line-height: 40px !important; font-size: 16px; color: #333333; box-sizing: border-box; border-radius: 4px; }
#__nc .nc_wrapper { width: 100% !important; }
.xiaoshi { display: none !important; }


@media only all and (max-width: 1200px) { 

  html { font-size: 20px; }
  body { width: 18.75rem; font-size: .7rem; line-height: 1.2rem; background-size: auto auto; }
  html, body { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .Width { width: 17.5rem; }
  .container { width: 96%; }
  .fl,.fr { float: none; }
  /* 隐藏元素 */
  .ht_top .topnav a:nth-child(n+2),.stage,.footer p,.pc, .onlypc { display: none; }
  /* 通用头部 */
  .ht_top { height: 2.5rem; background-size: auto 100%; line-height: 2.5rem; }
  .ht_top h1 a { height: 2.5rem; width: 7.5rem; background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain; }
  .ht_top .topnav { font-size: .8rem; /*text-indent: -1000rem; */}
  .ht_top .topnav a { padding: 0 0 0 0.3rem; text-indent: 0; float: right; }
  .footer { position: relative; height: 2.4rem; padding: 0; overflow: hidden; }
  .footer:before { display: block; content: "华图教育版权所有"; position: absolute; left: 0; top: 0; width: 100%; height: 2.4rem; overflow: hidden; background: #333333; color: #FFFFFF; font-size: .7rem; line-height: 2.4rem;  text-align: center; }

  .banner1 { height: 11rem; background-size: auto 100%; }

  .con { width: 98%; height: auto; overflow: hidden; padding: .5rem; margin: .75rem auto 0;  }
  .conTit h1 { width: 70%; height: 1.2rem; line-height: 1.2rem ; font-size: .8rem; color: #E40203; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwymszt/images/tb.jpg") no-repeat 2% 50%;  border-bottom: 1px solid #CC0000; text-indent: 1.5rem; }
  .mssj { display: none; }
  .conTable { margin: .25rem auto .5rem; }
  .conTable table { display: flex; overflow: hidden; overflow-x: scroll; -webkit-overflow-scrolling: touch; white-space: nowrap; }
  .conTable table th, .conTable table td { padding: .3rem .2rem; }
  .conTable table th { font-size: .7rem; text-align: left; }
  .conTable table td { font-size: .7rem; }
  .djck { display: block; width: 3.6rem; height: 1.4rem; line-height: 1.4rem; border-radius: .4rem; margin: .2rem auto; }
  .djxz { display: block; width: 3.6rem; height: 1.4rem; line-height: 1.4rem; border-radius: .4rem; margin: .2rem auto; }

  .fixedNav { padding: .25rem 0; }
  .fixedNav ul { width: 98%; }
  .fixedNav li { width: 24%; margin: 0 .5%; height: 1.6rem; border-radius: .4rem; line-height: 1.6rem; font-size: .7rem; }
	
  .close { width: 1.2rem; }
  .orderBox { width: 16.5rem; padding: .75rem; border-radius: .5rem; }
  .orderBox .orderTit { font-size: .8rem; line-height: 1.6rem; margin-bottom: .4rem; }
  .orderBox .orderItem { margin: 0 auto .5rem;  }
  .orderBox select { height: 1.8rem; border-radius: .2rem; padding: 0 .4rem; font-size: .7rem; }
  .orderBox input { height: 1.8rem; border-radius: .2rem; padding: 0 .4rem; font-size: .7rem; }
  .orderBox .send { font-size: .7rem; }
  .orderBox .orderBtn { font-size: .8rem; }
  #__nc { width: 100%; height: 1.8rem; }
  #__nc #nc * { height: 1.8rem !important; line-height: 1.8rem !important; font-size: .7rem; box-sizing: border-box; border-radius: .2rem !important; }
  #__nc .slider { height: 1.8rem !important; left: 0 !important; right: 0 !important; }
  #__nc .icon { width: .8rem; left: .5rem !important; }
  #__nc .button { width: 1.8rem !important; height: 1.8rem !important; }
  
}
